full screen background image

Создатели Star Citizen обновили системные требования альфа-версии игры

Cloud Imperium обновила официальные системные требования своего космического симулятора-долгостроя Star Citizen. Отметим, что речь идёт об альфа-версии игры, а не о полноценной релизной версии.

Таблицы с системными требованиями и их текстовый перевод можно увидеть ниже. Некоторые моменты разработчики отметили отдельно:

  • Star Citizen не доступна на macOS или Linux;
  • для Star Citizen нужны процессоры с поддержкой AVX-инструкций;
  • для Star Citizen нужны видеокарты с минимум 4 ГБ VRAM и драйвера с поддержкой Vulkan 1.2;
  • все графические драйверы рекомендуется обновить до последних версий.

Создатели Star Citizen обновили системные требования альфа-версии игры

Минимальные

  • Процессор: четырёхъядерные Intel i7 или AMD Bulldozer
  • Оперативная память: 16 ГБ
  • Видеокарта: Nvidia GTX1060, AMD RX 5700, RX Vega 56, RX 460 или Intel A380
  • Место на диске: 100 ГБ (SSD)

Рекомендуемые

  • Процессор: шести- или восьмиядерные Intel Core i7 или AMD Ryzen 5
  • Оперативная память: 32 ГБ
  • Видеокарта: «совместимая с DirectX 12 видеокарта» с 8 ГБ VRAM
  • Место на диске: 100 ГБ (SSD)

Напомним, что разработка Star Citizen идёт с 2011 года, а её бюджет превышает 671 млн долларов. К счастью, похоже, что игра выходит на финишную прямую.

Источник





Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *